#svg-tree {
  touch-action: none; /* Disable touch gestures */
  user-select: none; /* Disable text selection */
  overflow: hidden; /* Disable scroll */
  display: none;
}
@media only screen and (min-width:1300px) {
  #svg-tree {
    display: block;
  }
}
@media only screen and (min-width:1298px) {
  .skill_vide {
    display: none;
  }
}